<div id="unicos-info-application">
	<div class="panel-group" id="accordionUnicosInfoApplication">
		<div class="panel panel-default">
			<div class="panel-heading"
				 ng-style="unicosInfo.status == 'healthy' ? decoration.style.healthy : decoration.style.pending"
				 title="{{unicosInfo.status == 'healthy' ? decoration.tooltip.healthy : decoration.tooltip.pending}}">

				<div class="panel-title" data-toggle="collapse" data-parent="#accordionUnicosInfoApplication" data-target="#unicosInfoApplicationContainer" ng-click="toggleCollapsibleUnicos('unicosInfoApplication')">
					<h3>Application
						<span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.unicosInfoApplication ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
					</h3>
				</div>
			</div>
			<div id="unicosInfoApplicationContainer" class="panel-collapse collapse in">
				<div class="panel-body">
					<table class="table table-hover">
						<tbody>
						<tr>
							<td class="tr-header">Type</td>
							<td>{{unicosInfo.application[0].Type}}</td>
						</tr>
						<tr>
							<td class="tr-header">Framework</td>
							<td>{{unicosInfo.application[0].Framework}}</td>
						</tr>
						<tr>
							<td class="tr-header">Import date</td>
							<td>{{unicosInfo.application[0].ImportDate}}</td>
						</tr>
						<tr>
							<td class="tr-header">PLC Application version</td>
							<td>{{unicosInfo.application[0].PLCApplicationVersion}}</td>
						</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</div>